Subject: Re: [bug#49423] [PATCH] gnu: coq: Update to 8.13.2.
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 23:07:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Le Tue, 6 Jul 2021 00:06:40 +0200,
Julien Lepiller <[email-masked]> a écrit :

> Hi guix!
> 
> this small series updates coq to the latest version. I had to update
> zarith and a few dependencies (some of which cannot be updated
> independently of coq), and fix the installation of lablgtk.
> 
> This version of coq uses dune, and I split the coq package into coq,
> coq-ide-server (contains coqidetop) and coq-ide (contains the
> graphical interface). This also simplifies the dependency graph for
> coq packages, as they no longer need the graphical stack.
> 
> I tried building the documentation too, but it complains about missing
> coq package, even if I added it to the inputs of coq-doc, so it's not
> part of this series.

Pushed to master as 96707d5a309d083b1a9bf1f0c8fc1251cf203337 to
e38b4d5ceb344c9707917a7d32df50d0ced082b5, thanks!